using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Employers_register : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if(Session["jsuserid"]==null)
        {
            lblHeader.Text = "New Registration";
            this.Title = "::New Registration";
            txtEmail.Enabled=true;
        }
        else
        {
            this.Title = "::Update Login Information";
            lblHeader.Text = "Update Login Information";
            txtEmail.Enabled = false;
            txtEmail.Text= Session["jsemail"].ToString();
        }
    }

    protected void btnLogin_Click(object sender, EventArgs e)
    {
        Response.Redirect("personal.aspx");
    }
}
